@import 'modern-normalize.css';
@import 'listenbrainz.css';
@import 'todoist.css';
@import 'page-header.css';

html {
  font-size: 62.5%;
}

body {
  background-color: #222222;
  color: #ffffff;
  font-size: 2rem;
}

main {
  align-items: center;
  display: grid;
  grid-template-columns: repeat(var(--grid-columns, 2), 1fr);
  overflow-x: hidden;
}

@media screen and (max-width: 1000px) {
  main {
    --container-margin: 20px;
    --grid-columns: 1;
  }
}

.background-spacer {
  height: 10px;
}

.background-spacer:nth-of-type(1n) {
  background-color: #00000066;
}

.background-spacer:nth-of-type(2n) {
  background-color: #00000044;
}

.background-spacer:nth-of-type(3n) {
  background-color: #00000022;
}
